.footer-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #F4991D;
    padding-top: 4rem;
    gap: 4rem;
}

.footer-logo {
    flex: 1;
    align-items: center;
}

.footer-contact {
    flex: 3;
    display: flex;
    flex-direction: column; 
    align-items: center;
    text-transform: uppercase;
    gap: 1rem;
}

.footer-navigation {
    flex: 3;
    display: flex;
    text-transform: uppercase;
    justify-content: center;
    padding-bottom: 3rem; 
}

.footer-navigation li a {
    color: #3B4798;
    gap: 1rem;
    font-weight: 600;
}

.footer-logo img {
    max-width: 100%;
    height: auto;
}

.footer-contact p {
    color: #8B3B8F;
    font-weight: 600;
}

.footer-navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column; 
    align-items: center;
    gap: 1rem;  
}

.footer-navigation a {
    text-decoration: none;
    color: #333;
}

.footer-navigation a:hover {
    text-decoration: underline;
}

.info {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #3B4798;
    padding: 2rem 0rem 3.5rem 0rem; 
    gap:  2rem;
    padding-bottom: 16rem;
    font-weight: 500;
}

.rights-reserved {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.rights-reserved p {
    margin: 0 1.75rem;  
    font-weight: 500;
}

.politica-privacidade {
    align-items: center;
}


@media (min-width: 80rem) {
    .footer-container {
        flex-direction: row;
        align-items: center;
        padding: 6rem 8rem 4rem  8rem;    
    }    

    .footer-contact {
        flex-direction: row;
        gap:2.625rem;
        margin-left: 3rem;
    }

    .footer-navigation ul {
        flex-direction: row;
        align-items: center; 
        gap:2.625rem;
    }

    .footer-navigation {
        align-items: center;
        justify-content: flex-end;
        padding-bottom: 0;
    }

    .info{
        flex-direction: row;
        align-items: flex-start; 
        padding: 1.5rem 0rem 7rem 6.25rem; 
        justify-content: space-between;  
    }
    .rights-reserved {
        flex-direction: row;
        align-items: flex-start; 
        align-self: flex-end; 
    }

    .politica-privacidade {
        padding-right: 8rem;
    }
}

@media (min-width: 80rem) and (max-width: 92.5rem) {
    * {
        font-size: 0.92rem; 
    }
}

.footer-parceiros {
    text-align: center;
    margin-top: 20px;
}

.parceiros-container {
    display: flex;
    gap: 20px;
}

.parceiros-logo {
    max-height: 50px;
    object-fit: contain;
    filter: grayscale(100%);
    transition: filter 0.3s ease;
}

.parceiros-logo:hover {
    filter: grayscale(0%);
}
